commit d10765f89e9a92702d34fd3f44529aa5255babf3
Author: freddy77 <freddy77>
Date:   Thu May 28 16:15:29 2009 +0000

    add SYBDECIMAL to dblib tests definitions

diff --git a/ChangeLog b/ChangeLog
index e0ba2fe..7de0222 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu May 28 18:15:23 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/common.h: add SYBDECIMAL
+
 Wed May 27 19:57:53 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/genparams.c: fix for MS ODBC
 
@@ -1582,4 +1585,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2798 2009/05/27 17:58:02 freddy77 Exp $
+$Id: ChangeLog,v 1.2799 2009/05/28 16:15:29 freddy77 Exp $
diff --git a/src/dblib/unittests/common.h b/src/dblib/unittests/common.h
index 1f5bcb5..e167ce3 100644
--- a/src/dblib/unittests/common.h
+++ b/src/dblib/unittests/common.h
@@ -2,7 +2,7 @@
 #ifndef COMMON_h
 #define COMMON_h
 
-static char rcsid_common_h[] = "$Id: common.h,v 1.18 2009/03/19 13:11:41 freddy77 Exp $";
+static char rcsid_common_h[] = "$Id: common.h,v 1.19 2009/05/28 16:15:29 freddy77 Exp $";
 static void *no_unused_common_h_warn[] = { rcsid_common_h, no_unused_common_h_warn };
 
 #if HAVE_CONFIG_H
@@ -64,6 +64,7 @@ static void *no_unused_common_h_warn[] = { rcsid_common_h, no_unused_common_h_wa
 #define SYBTEXT     SQLTEXT
 #define SYBBINARY   SQLBINARY
 #define SYBIMAGE    SQLIMAGE
+#define SYBDECIMAL  SQLDECIMAL
 
 #define dberrhandle(h) dberrhandle((DBERRHANDLE_PROC) h)
 #define dbmsghandle(h) dbmsghandle((DBMSGHANDLE_PROC) h)

